
function validDialogNumberTwo(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg2').hide();
    }else{
        PF('dlg2').show();
    }
}
;

function validDialogNumberThree(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg3').hide();
    }else{
        PF('dlg3').show();
    }
}
;

function validNewSanction(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg2').hide();
    }else{
        PF('dlg2').show();
    }
}
;

function validPopupResponse(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlgInicio2').hide();
    }else{
        PF('dlgInicio2').show();
    }
};

